10.10 Yosemite Problème avec 2 OS sur 1 iMac

Pierre7158

Membre junior
20 Juin 2017
15
0
63
Bonjour,

Je suis en train d'essayer de mettre un nouveau iMac en route avec 2 versions différentes d'OSX parce que ma vielle machine est de plus en plus lente.

Nouveau pour moi, c'est d'un iMac de 2010 dont il s'agit sur lequel j'ai installé Yosemite (10.10) sans problème. Par contre, afin de pouvoir utiliser des vieux logiciels que je n'ai pas les moyens de remplacer, j'ai crée un DD externe avec Snow Leopard (10.6) et les applications dont j'ai besoin.

Cela fonctionne correctement sur mon vieil iMac de 2007. Au démarrage, je choisi le DD externe et tout est bon. Mais sur la nouvelle machine, problème. Si le DD externe s'affiche bien et me donne accès aux fichiers qui sont dessus quand je fonctionne sous Yosemite, je n'arrive par contre pas à démarrer avec Snow Leopard...

J'avais trouvé cette façon de faire sur le net et pensais être sauvé... mais pour le moment, ce n'est pas le cas. :bigtears:

Je cherche donc des idées, des trucs, pour faire en sorte que ça fonctionne. Si cela peut aider, je peux installer Mountain Lion (10.8) à la place de Yosemite. Mais je ne vois pas trop en quoi la version de l'OS serait le problème. Je pense plutot à un problème avec l'iMac lui-même...

Enfin, toute idée sera la bienvenue.

Merci.
 
D

Deleted member 1099514

Invité
Salut.

Tu es sûr du modèle de l'iMac "2010" ?
Que te renvoie dans le terminal un :
system_profiler SPHardwareDataType
sur cette machine?
 

Pierre7158

Membre junior
20 Juin 2017
15
0
63
Merci de ta réponse rapide. Par contre, si je sais utiliser un Mac, je ne suis pas technicien du tout. J'ai regardé si je trouvais à répondre à ta question mais je n'ai rien trouvé. En plus, le mien parle français. Où vais-je trouver cette info?

Sinon, oui, d'après mes recherches. C'est un iMac 11.2. de mi-2010.
 
D

Deleted member 1099514

Invité
Et quelle est la version Snow Léopard installée sur le DDE?
Quand tu appuis sur la touche ALT au démarrage, DDE branché ça dit quoi?
 

melaure

Chasseur de Bobos
Club MacG
24 Octobre 2001
24 845
1 734
50
Le Grand Lyon
10.6.3 mini ;)
 

Pierre7158

Membre junior
20 Juin 2017
15
0
63
J'imagine que c'est 10.6.1. Je l'ai installé à partir de mes disques d'installation originaux plus le disque de MAJ vers Snow Leopard. Sur mon vieil iMac, j'en suis à 10.6.8 mais je n'ai pas fait les MAJ sur le DDE. Est-ce une bonne idée de le faire?

Au démarrage, avec la touche ALT, le DDE apparait parmi les options mais quand je le choisis, je reste bloqué sur la pomme grise.
 
D

Deleted member 1099514

Invité
Oui c'est impératif de faire toutes les mises à jour de Snow Léopard sur le DDE.
Ensuite ça devrai marcher bien mieux.;)
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
49 807
9 232
Nancy___
J'imagine que c'est 10.6.1. Je l'ai installé à partir de mes disques d'installation originaux plus le disque de MAJ vers Snow Leopard. Sur mon vieil iMac, j'en suis à 10.6.8 mais je n'ai pas fait les MAJ sur le DDE.
Les disques originaux, ce sont ceux du vieil iMac (?) qui dans ce cas ne peuvent pas s'installer sur l'iMac 11,2.
Ce que j'aurais fait à ta place : un clone du dd de ce vieil iMac en 10.6.8, sur ton dd externe, pour ton nouvel iMac.
 

Pierre7158

Membre junior
20 Juin 2017
15
0
63
Salut Sly54! Oui, mais le DDE a été créé à partir du vieil iMac donc, pas de souci.

Et je suis heureux de dire que je vous parle à partir du nouveau (vieux) iMac sur 10.6.8. :coucou:

Et je suis heureux de le faire en écoutant Imagine, une chanson pleine d'espoir. ;)

Seul bémol, MAJ (10.6 ==> 10.6.8) probablement trop lourde et, au premier essai, ça a planté. J'ai donc ré-essayé en installant morceau par morceau et, voilà, problème réglé.

Merci à vous tous.


Il me reste quand même à vérifier un certain nombre de choses avant de revendre ma vieille bécane... J'ai essayé d'installer Opéra sur le DDE puisque c'est le browser qui fonctionnait le mieux pour moi sur la vieille bécane mais, pas question. Ca plante tout de suite après l'ouverture. Pas trop grave vu que Safari fonctionne et que je n'aurai aucune raison de me connecter à la toile à partir de ce vieux OS.

Une des chose à vérifier est le fait de pouvoir installer un logiciel sans que ça plante comme Opéra. Je vais essayer avec QuarkXpress et on verra. Ensuite, selon les résultats, j'aurais peut-être une ou deux questions de plus...


En attendant, j'ai repéré un fil auquel je peux participer et je vais y répondre.

A plus.